On 2018-04-04 11:02, Christos Chatzaras wrote:

> Thank you for your reply. I use FreeBSD so no changes on the OS before and 
> after the dovecot/pigeonhole updates.

Oops. I guess I assume everyone uses Linux (and Debian at that.. :) 

I don't know how dovecot is set-up with FreeBSD. The error you showed
was similar (or the same, I don't know anymore) to the one I had when I
upgraded to 2.3.1 on Debian, the root cause of which was the new
restriction disallowing dovecot to get new privileges (which meant it
could not run postdrop as root, despite being setuid). 

.. but for FreeBSD, I'll have to pass.. :) 

Good luck!

Reply via email to